@charset "utf-8";
/* CSS Document */

	.CV_Container {
		width:100%;
		min-width:300px;
		text-align:center;
		border:1px dotted black;
		padding:1%;
		box-sizing:border-box;
	}
	.CV_Container div {
		display:inline-block;
	}
	.CV_Containers {
	width: 20%;
	min-width: 100px;
	text-align: center;
	display: inline-block;
	box-sizing: border-box;
		vertical-align: top;
		margin:2%;
	}

	.CV_Container>h4 {
		margin:0 auto;
		line-height: 1.25em;
	}
	.CV_title, .CV_icon {
		display:block !important;
		clear:both;
	}
	.CV_icon {
		width:50px;
		height:50px;
		background-position:center center !important;
		background-size:contain !important;
		background-repeat:no-repeat !important;
	display: inline-block !important;
	}
	#coronavirus {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/Coronavirus_Hover.svg");
	}
	#coronavirus:hover {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/Coronavirus.svg");
	}
	#CV_app {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/App_Hover.png");
	}
	#CV_app:hover {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/App.png");
	}
	#CV_mail {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/mail_hover.svg");
	}
	#CV_mail:hover {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/envelope-regular.svg");
	}
	#CV_resources {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/star_of_life_hover.svg");
	}
	#CV_resources:hover {
			background:url("https://media.krqe.com/nxs-krqetv-media-us-east-1/html/blocks/star-of-life-solid.svg");
	}
	a>h4 {
		color:black !IMPORTANT;
	}
	#CV_header {
		width:100%;
		display:block;
		text-align:center;
	}
	#CV_headline::before {
    background-color: #000;
    content: "";
    display: block;
    height: .33333rem;
    margin: 1rem auto;
    width: 1rem;
	}
	#CV_headline {
	border-bottom: 2px solid #000;
	padding-bottom: 1rem;
	}